<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script src="./index11.js"></script>
</body>
</html>

<!-- Метод - это свойства, значениями которых являются функции. Методы используются для работы со свойствами объекта внутри объекта, чтобы не засорять глобальную область. -->